<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrStopBusinessInformationMapper">

    <resultMap type="XcrStopBusinessInformation" id="XcrStopBusinessInformationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="TFYUUID"    column="TFYUUID"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="NSRZTMC"    column="NSRZTMC"    />
            <result property="HZTYQXQ"    column="HZTYQXQ"    />
            <result property="HZTYQXZ"    column="HZTYQXZ"    />
            <result property="CLTYBZ"    column="CLTYBZ"    />
            <result property="FYRQ"    column="FYRQ"    />
            <result property="LRRQ"    column="LRRQ"    />
            <result property="SWJGMC"    column="SWJGMC"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="OPTYPE"    column="OPTYPE"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>